@font-face {
	font-family: 'Nahlieli';
	font-style: normal;
	font-weight: 400;
	src:  url(../fonts/nachlieliclm-light-webfont.ttf) format('truetype');
}

@font-face {
	font-family: 'Nahlieli Bold';
	font-style: normal;
	font-weight: 400;
	src:  url(../fonts/nachlieliclm-bold-webfont.ttf) format('truetype');
}

@font-face {
	font-family: 'OpenSans Regular';
	font-style: normal;
	font-weight: 400;
	src:  url(../fonts/opensanshebrew-regular-webfont.ttf) format('truetype');
}


html {
	position: relative;
	min-height: 100%;
}

body {
	background-color: #fef7ee;
	line-height: 1.3;
	color: #333333;
	font-family: 'OpenSans Regular';
	font-size: 17px;
}

.footer {
	position: absolute;
	bottom: 0;
	width: 100%;
	background-color: #fee5cb;
	height: 150px;
}


.input{
	background-color: #fff7ef;
	border-radius: 0px;
	border: 0;
	height: 40px;
	outline: 0px;
}

.textarea{
	background-color: #fff7ef;
	border-radius: 0px;
	border: 0;
	height: 90px;
	width: 100%;
	outline: 0px;
	margin-top: 1px;

}

.btn{
	height: 38px;
	border-radius: 0px;
	font-weight: 600;
	font-size: 28px;
	background-color: #d42e01;
	line-height: 30px;
	border: 0px;
	width: 100%;
	font-family: 'Nahlieli Bold';
	margin: 0 0 30px 0;
	color: #fff;
}

.btn:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {
	background: #d42e01;
	color: #fff;
}
.btn:focus, .btn:active:focus, .btn.active:focus {
	background: #d42e01;
	box-shadow: none;
	color: #fff;
}

.form-group {
	margin-bottom: 5px;
}

.padding_right{padding-right: 0;}
.padding_left{padding-left: 6px;}


ul {
	list-style-type: none;
	margin: 0 0 20px 0;
	padding: 0;
}

li {
	margin: 15px  0 0 0;
}

.fa-map-marker-k:before {
	content: "";
	background-image: url('../images/icon_address.png');
	background-repeat: no-repeat;
	padding: 1px 0px 0px 20px;
	margin-left: 10px;
}


.fa-phone-k:before {
	content: "";
	background-image: url('../images/icon_phone.png');
	background-repeat: no-repeat;
	padding: 1px 0px 0px 20px;
	margin-left: 10px;
}


.fa-fax-k:before {
	content: "";
	background-image: url('../images/icon_fax.png');
	background-repeat: no-repeat;
	padding: 1px 0px 0px 21px;
	margin-left: 10px;
}


.fa-envelope-o-k:before {
	content: "";
	background-image: url('../images/icon_mail.png');
	background-repeat: no-repeat;
	padding: 2px 0px 0px 20px;
	margin-left: 10px;
}


.fa-clock-o-k:before {
	content: "";
	background-image: url('../images/icon_clock.png');
	background-repeat: no-repeat;
	padding: 0px 0px 1px 20px;
	margin-left: 10px;
}

.line_contact1 {
	border-top: 4px solid;
	padding: 0 0 0 88px;
}

.line_contact2 {
	border-top: 3px solid;
	padding: 0 0 0 88px;
}


.error {
	color: #ff0000;
	font-size: 12px;
	margin-top: 5px;
	margin-bottom: 0;
}

.inputTxtError {
	border: 1px solid #ff0000;
	color: #0e0e0e;
}

h2{
	font-weight: bold;
	font-size: 32px;
	font-family: 'Nahlieli Bold';
	position: relative;
	display: inline-block;
	margin: 30px 0 55px 0;
}

h2:after {
	content:'';
	position:absolute;
	left:0;
	right:0;
	top:100%;
	margin: 0px 0;
	width:60%;
	height:4px;
	background:#333;
	margin-top: 5px;
}

h1{
	font-family: 'Nahlieli', sans-serif;
}

.min-height{min-height: 240px;}


.form-control {
	font-size: 15px;
}


#name::-webkit-input-placeholder,
#phone::-webkit-input-placeholder,
#email::-webkit-input-placeholder,
#message::-webkit-input-placeholder
{
	color: #333333;
}

.holhamoed{
	margin-top: -1px;
	height: 65px;
	background-color: #481106;
	text-align: right;
	color: #fff;
	line-height: 1.5;
}

.testimonialsdiv{
	min-height: 400px;
	background-color: #222649;
	text-align: right;
	padding-top: 13px;
	color: #fff;
	line-height: 1.5;
}

#map {
	width:100%;
	height:393px;
	-webkit-filter: grayscale(100%); /* Chrome, Safari, Opera */
	filter: grayscale(100%);
}


.footer1{
	text-align: right;
	min-height: 102px;
	/*max-height: 102px;*/
	background-color: #5965b1;
	color: #fff;
	font-family: 'Nahlieli';
	/*line-height: 100px;*/
}

.footer2{
	text-align: center;
	min-height: 68px;
	background-color: #333333;
	color: #fff;
	padding: 20px;
	font-size: 15px;
}

ul#footer_long_menu {
	padding: 0;
	margin: 30px 0 25px 0;
	width: 100%;
	font-family: 'Nahlieli';
}

ul#footer_long_menu li {
	margin: 0px 0 0 0;
}

ul#footer_long_menu li a {
	color: white;
	padding: 0px 0px 0 0px;
	text-decoration: none;
}

ul#footer_long_menu li a:hover {

}

.underline{
	font-size: 18px;
    text-decoration: underline;
	font-family: 'Nahlieli Bold';
}
.col{
	/*width: 18.2%;*/
}

ul#footer_menu {
	padding: 0;
	margin: 0px;
}

ul#footer_menu li {
	display: inline;
}

ul#footer_menu li a {
	color: white;
	padding: 0px 6px 0 10px;
	text-decoration: none;
}

ul#footer_menu li a:hover {

}

.fedbacktestimonials{
	float: left;
	margin-left: 106px;
	font-family: 'Nahlieli bold';
	font-size: 18px;
}

.fedbacktestimonials:before{
	content: "";
	margin-left: 12px;
	padding: 0px 0px 0px 22px;
	background-repeat: no-repeat;
	background-image: url("http://www.museum-khanhadera.org.il/wp-content/uploads/2016/04/icon_pensil.png");
}

/*  Media queries

============================= */

@media (min-width: 768px) and (max-width: 2200px){

}

@media (min-width: 481px) and (max-width: 768px) {

}

@media (min-width: 1300px) {

}

@media (max-width: 480px) {
	.padding_right{padding-right: 15px;}
	.padding_left{padding-left: 15px;}
	.min-height{min-height: 450px;}
	ul#footer_menu li {
		display: block;
	}
	.footer1 {
		text-align: right;
		min-height: 100%;
		max-height: 100%;
		line-height: normal;
		padding: 20px 20px 21px 20px;
	}
	ul#footer_menu li {  margin: 0;  }


}